Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
sleep_call Struct Reference

## Data Fields
VALUE | mutex
VALUE | timeout

## Detailed Description

Definition at line 1363 of file thread_sync.c.

## Field Documentation

## ◆ mutex

VALUE sleep_call::mutex

Definition at line 1364 of file thread_sync.c.

## ◆ timeout

VALUE sleep_call::timeout

Definition at line 1365 of file thread_sync.c.

The documentation for this struct was generated from the following file:

- thread_sync.c